.b-banner__slider {
	margin: 0 0 24px;
}
.b-slider-external {
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
	min-width: 970px;
	padding-top: 0;
	padding-bottom: 0;
}
.b-slider-images {
	position: absolute;
	top: 0;
	left: 0;
}
.b-slider-images a.img-holder { display: block; float: left; }
.b-slider-image {
	position: relative;
	float: left;
}
.b-slider-image-outer {
	float: left;
	margin: 0;
}
.b-slider-frame {
	margin: 0px auto;
	position: relative;
	z-index: 100;
	width: 970px;
	height: 355px;
}
.b-slider-arrows {
	position: absolute;
	background: url('../images/sp-slider__nav_button.png') no-repeat;
	cursor: pointer;
	top: 46%;
	width: 35px;
	height: 35px;
	opacity:0.8;
}
.b-slider-arrows.previous {
	left: 7px;
	background-position: left top;
	-webkit-transition: all 0.4s ease;
	   -moz-transition: all 0.4s ease;
	    -ms-transition: all 0.4s ease;
	     -o-transition: all 0.4s ease;
	        transition: all 0.4s ease;
	-webkit-transform: translateX(-45px);
	   -moz-transform: translateX(-45px);
	    -ms-transform: translateX(-45px);
	     -o-transform: translateX(-45px);
	        transform: translateX(-45px);
}
.b-slider-arrows.next {
	right: 7px;
	background-position: right top;
	-webkit-transition: all 0.4s ease;
	   -moz-transition: all 0.4s ease;
	    -ms-transition: all 0.4s ease;
	     -o-transition: all 0.4s ease;
	        transition: all 0.4s ease;
	-webkit-transform: translateX(45px);
	   -moz-transform: translateX(45px);
	    -ms-transform: translateX(45px);
	     -o-transform: translateX(45px);
	        transform: translateX(45px);
}
.b-slider-transform .b-slider-arrows.previous,
.b-slider-transform .b-slider-arrows.next {
	-webkit-transition: all 0.4s ease;
	   -moz-transition: all 0.4s ease;
	    -ms-transition: all 0.4s ease;
	     -o-transition: all 0.4s ease;
	        transition: all 0.4s ease;
	-webkit-transform: translateX(0px);
	   -moz-transform: translateX(0px);
	    -ms-transform: translateX(0px);
	     -o-transform: translateX(0px);
	        transform: translateX(0px);
}
ul.b-slider-listNav {
	padding: 0;
	margin: 0;
	position: absolute;
	left: 0;
	list-style: none;
	bottom: 0;
}
ul.b-slider-listNav li {
    background: url("../images/sp-slider__nav_button.png") no-repeat scroll -25px -35px transparent;
    cursor: pointer;
    float: left;
    height: 15px;
    margin: 0 2px;
    overflow: hidden;
    width: 21px;
}
ul.b-slider-listNav li:hover  {
	background-position: -25px -50px;
}
ul.b-slider-listNav li.active:hover,
ul.b-slider-listNav li.active {
	background-position: -25px -65px;
}
ul.b-slider-listNavThumbs {
	padding: 0;
	margin: 0;
	position: absolute;
	list-style: none;
	left: 0;
	bottom: -43px;
}
ul.b-slider-listNavThumbs li {
	float: left;
	overflow: hidden;
	cursor: pointer;
	margin: 0 2px;
	padding: 2px;
	width: 90px;
	height: 30px;
}
ul.b-slider-listNavThumbs li.active {
	background: #ccc;
	-webkit-border-radius: 4px;
			border-radius: 4px;
}
.b-slider-captions { display: none; }
.b-slider-caption {
	display: block;
	position: absolute;
	bottom: 0px;
	width: 100%;
	color: white;
}
.b-slider-caption .blue28 a i,
.b-slider-caption .grey28  a i,
.b-slider-caption .green28 a i {
    font-size: 16px;
    line-height: 25px;
    text-align: center;
    width: 90px;
}
.b-slider-caption.ems {
    bottom: 11px;
    left: 245px;
    width: 400px;
}
.b-slide__link_bottom .more {
	text-decoration: underline;
}
.b-slide__link_bottom .more:hover {
	text-decoration: none;
}
.b-slider-caption.smart {
    bottom: 68px;
    right: 140px;
    width: 400px;
}
.b-slider-caption.smart-2 {
    bottom: 30px;
    left: 93px;
    width: 400px;
}
.b-slider-caption.robo {
    bottom: 53px;
    left: 73px;
    width: 400px;
}
.b-slider-caption.ena {
    bottom: 50px;
    left: 93px;
    width: 400px;
}
.b-slider-caption.bts {
    bottom: 45px;
    left: 315px;
    width: 400px;
}
.bts.b-slider-caption .grey28 a i {
	width: 150px;
}
.b-slider-caption.ees {
    bottom: 40px;
    left: 44px;
    width: 400px;
}
.b-slider-caption.top {
	top: 0;
	bottom: auto;
}
.b-slider-caption.bottom {
    bottom: 0;
    left: 0;
}
.b-slider-caption.left {
	top: 0;
	left: 0;
	width: 33.3%;
	height: 300px;
	overflow: hidden;
}
.b-slider-caption.right {
	top: 0;
	left: auto;
	right: 0;
	width: 33.3%;
	height: 300px;
	overflow: hidden;
}
.b-slider-layer {
	position: absolute;
	top: 0;
	left: 0;
}
.ButtonsHolder28:after,
.b-slider__gr:after {
	clear: both;
    content: "";
    display: block;
    height: 0;
}
.b-slider__gr {
	margin: 0;
}
.b-slide__link_bottom {
    left: 7px;
    position: relative;
    top: -7px;
}
.ees .b-slide__link_bottom a {
	color: #fff;
}

.b-main-banner-img {
	cursor: pointer;
}
/* esa slide */
.b-slider-caption.esa {
    bottom: 57px;
    left: 95px;
    width: 400px;
}
.b-slider-caption.esa .ButtonsHolder28 {
    margin-bottom: 5px;
}
.b-slider-caption.esa .blue28 a i,
.b-slider-caption.esa .blue28 a b,
.b-slider-caption.esa .blue28 a {
    float: left;
    width: auto;
    font-size: 15px;
}
.b-slider-caption.esa .b-banner__button-more {
    padding: 0 0 0 8px;
    text-align: left;
    font-size: 13px;
    color: #58595b;
}
.b-slider-caption.esa .more {
    color: #58595b;
    text-decoration: none;
}
.b-slider-caption.esa .more:hover {
    text-decoration: underline;
}
/* / esa slide */

/* halloween */
.b-slider-caption.halloween {
    bottom: 34px;
    left: 92px;
    width: 400px;
}
.b-halloween__buttons {
    position: absolute;
    left: 10px;
    bottom: 20px;
    font-size: 0;
    line-height: 0;
}
.b-halloween__buttons a{
    background: url(../images/halloween__buttons.png) no-repeat 0 0;
    width: 158px;
    height: 39px;
    font-size: 17px;
    line-height: 34px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    margin: 0 18px 0 0;
}
.b-halloween__buttons a:hover {
    text-decoration: none;
}
.b-halloween__buttons-green {
    background-position: 0 0;
}
.b-halloween__buttons-orange {
    background-position: -176px 0 !important;
}
/*  /halloween */

/* new year 2015 */
.b-slider-caption.ny2015 {
    bottom: 12px;
    left: 80px;
    float: left;
}
.b-ny2015__buttons {
    position: absolute;
    left: 10px;
    bottom: 20px;
    font-size: 0;
    line-height: 0;
}
.b-ny2015__buttons a{
    background: url(../images/ny2015__buttons.png) no-repeat 0 0;
    width: 181px;
    height: 39px;
    font-size: 17px;
    line-height: 34px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    margin: 0 18px 0 0;
}
.b-ny2015__buttons a:hover {
    text-decoration: none;
}
.b-ny2015__buttons-green {
    background-position: 0 0;
}
.b-ny2015__buttons-blue {
    background-position: -195px 0 !important;
}
/* /new year 2015 */

/* slider for inner pages */
.b-slider__inner .b-slider-frame {
    height: 271px;
}
.b-slider__inner-h .b-slider-frame {
    height: 355px;
}
.b-slider__inner .b-slider-caption .blue28 a i,
.b-slider__inner .b-slider-caption .grey28 a i,
.b-slider__inner .b-slider-caption .green28 a i {
    width: auto;
    float: left;
}
.b-slider__inner .ButtonsHolder28 {
    width: 350px;
}
.b-slider__inner .b-slider-caption__a {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 250px;
}
/* // slider for inner pages */

.b-slider-caption.sbe {
    left: 51px;
    top: 160px;
}

.b-slider-caption.esa2 {
    left: 51px;
    top: 160px;
}
